*{margin:0; padding:0;}

html, body {height: 100%;}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto 0px;
}
#footer, .push {}

/*Buttons*/

div.commentToolbar a,
div.itemComments ul.itemCommentsList li span.commentLink a,
a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink,  p.readmore a ,
.registration button[type="submit"] {
    display: inline-block;
        color: #FECD1F;
    overflow: hidden;
    padding: 5px 22px;
    margin: 1px 0 0;
    height: 28px;
  cursor:pointer;
  font: bold 11px/26px Roboto, Arial, sans-serif;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button ,
.registration button[type="submit"] {
    height: 38px;
}
    
/*Typhography*/

div.module-title h2.title,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading,
div.tagItemHeader h2.tagItemTitle, .moduletable h3{
    color: #FECD1F;
    font: bold 28px/40px Roboto,Arial,sans-serif;
    letter-spacing: 0;
  padding: 0;
  margin:  0 0 15px 0;
  text-transform: uppercase;
}

div.itemHeader h2.itemTitle,
div.catItemHeader h3.catItemTitle , section.razdel a  {
   color: #FECD1F;
    font: bold 16px/1.4em Roboto,Arial,sans-serif;
    letter-spacing: normal;
    padding: 0;
    text-transform: uppercase;
}

div.catItemHeader,
div.componentheading,
h2.k2ProfileHeading,
div.module-title,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3,
div.tagItemHeader {
  margin:0 0 15px 0;
}

div.catItemHeader {
    margin:0 14px 16px 0;
}
  
p {margin: 0 0 15px 0;}


div.header {
  background: url(../images/bg-new-year.jpg) center 0 repeat-x #74addd;
/*  background:  #74addd;   */

  }

/*=== Top Positions ===*/

#rt-top {background: url(../images/template/top-line.gif) 0 0 repeat-x;}
#rt-top .rt-container {padding: 25px 0 20px;}
  
/*=== Header Positions ===*/

/*=== Menu Positions ===*/

#rt-menu {border-top:4px solid #14497E;}
#rt-menu .rt-container {height: 95px;}

/*=== Showcase Positions ===*/

#rt-showcase .rt-container {}

/*=== Feature Positions ===*/

#rt-feature {}
#rt-feature .rt-container {}

#rt-feature .rt-container .rt-block {
    border-top: 6px solid #08212a;
    padding: 33px 0 0;
    margin: 55px 0 -5px;
}

/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop {margin: 0 0 -22px;}

#rt-maintop .rt-container {padding: 55px 0 0;}

#rt-maintop .rt-container .rt-block {
    border-top: 6px solid #08212a;
    padding: 33px 0 0;
}

/*=== MAINBODY ===*/

#rt-main .rt-container {padding: 0px 0 0;}
#rt-mainbody {
    border-top: 4px solid #002b57;
    padding: 33px 0 0;
}

#rt-main.com_k2 .rt-container {padding: 0;}

.com_k2 #rt-mainbody {
    border: none;
    padding: 0;
}
#port #rt-mainbody {
    border-top: 6px solid #002b57;
    padding: 0;
}

/*Images*/

div.itemImageBlock,
div.catItemImageBlock {
    float: left;
    margin: 5px 20px 20px 0;
}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a {
    display: inline-block;
    padding: 9px;
    background: #002B57;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    div.itemImageBlock a:hover,
    a.moduleItemImage:hover,
    div.catItemImageBlock a:hover,
    div.userItemImageBlock a:hover,
    div.genericItemImageBlock a:hover {
        background: #FECD1F;
    }

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img {}
  
/*----------------Items List View-----------------*/

.component-content {padding: 0 0 0px; margin: 0;}

div.itemContainer {margin: 0 0 40px;}

#k2Container {padding: 0 0 0px;}

/*----------------------------------------- About  ------------------------------------*/

.images {
    width: 100%;
    overflow: hidden;
    padding: 5px 0 20px;
}

.fleft {float: left;}
.img-indent {margin: 0 20px 0 0;}
.img-border {border: 9px solid #263b43;}
.text {
    font: 15px/16px Roboto, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #6f9488;
    margin-bottom: 11px;
}

/**/

div.k2ItemsBlock.awards ul {
    overflow: hidden;
    margin-right: -20px;
}
div.k2ItemsBlock.awards ul li {
    float: left;
    width: 239px;
    padding-left: 61px;
    margin-right: 20px;
}
div.k2ItemsBlock.awards ul li:first-child {background: url(../images/template/icon1.png) 1px 21px no-repeat;}
div.k2ItemsBlock.awards ul li:first-child + li {background: url(../images/template/icon2.png) 1px 21px no-repeat;}

/**/

/*----------------------------------------- Team  ------------------------------------*/

.about div.itemContainer {
    margin: 0 0 33px;
}
.team div.catItemImageBlock {
    margin-bottom: 0;
}
.team div.catItemHeader h3.catItemTitle {padding-top: 18px;}

/*----------------------------------------- Services  ------------------------------------*/

/**/

.steps div.module-title h2.title {
    font: 15px/16px Times New Roman;
    text-transform: uppercase;
    letter-spacing: normal;
    padding: 18px 0 1px;
}

div.k2ItemsBlock.steps ul {
    overflow: hidden;
    margin: 0 -20px 0 0;
}
div.k2ItemsBlock.steps ul li {
    float: left;
    width: 231px;
    padding: 0 1px 0 68px;
    margin-right: 20px;
}
div.k2ItemsBlock.steps ul li:first-child {background: url(../images/template/bg1.png) 2px 3px no-repeat;}
div.k2ItemsBlock.steps ul li:first-child + li {background: url(../images/template/bg2.png) 2px 3px no-repeat;}
div.k2ItemsBlock.steps ul li:first-child + li + li {background: url(../images/template/bg3.png) 2px 3px no-repeat;}
div.k2ItemsBlock.steps ul li:first-child + li + li + li {background: url(../images/template/bg4.png) 2px 3px no-repeat;}
div.k2ItemsBlock.steps ul li:first-child + li + li + li + li {background: url(../images/template/bg5.png) 2px 3px no-repeat;}
div.k2ItemsBlock.steps ul li:first-child + li + li + li + li + li {background: url(../images/template/bg6.png) 2px 3px no-repeat;}

div.k2ItemsBlock.steps ul li p {margin-bottom: 16px;}

/**/

/*----------------------------------------- Blog  ------------------------------------*/

.blog div.itemContainer {margin: 0 0 16px;}

div.userItemHeader,
div.genericItemHeader,
.blog div.catItemHeader {
    padding: 18px 0 0;
    margin:0 0px 16px 0;
}

.blog div.itemImageBlock,
.blog div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock {
    float: left;
    margin: 5px 20px 0px 0;
}

.port div.itemHeader,
.port div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle,
.blog div.itemHeader h2.itemTitle,
.blog div.catItemHeader h3.catItemTitle {
    font: 15px/16px Roboto, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: normal;
    padding: 0 0 7px;
}
div.genericItemHeader span.genericItemDateCreated,
div.userItemHeader span.userItemDateCreated,
div.itemComments ul.itemCommentsList li span.commentAuthorName,
div.itemComments ul.itemCommentsList li span.commentDate,
div.itemHeader span.itemAuthor,
div.itemHeader span.itemDateCreated,
div.catItemCommentsLink,
div.catItemHeader span.catItemAuthor,
div.catItemHeader span.catItemDateCreated {
    display: inline;
    color: #31454c;
    font-size: 12px;
    border: none;
    padding: 0 12px 0 19px;
    margin: 0 0 0;
    font-weight: normal;
}
div.genericItemHeader span.genericItemDateCreated,
div.userItemHeader span.userItemDateCreated,
div.itemComments ul.itemCommentsList li span.commentDate,
div.itemHeader span.itemDateCreated,
div.catItemHeader span.catItemDateCreated {
    background: url(../images/template/date.png) 1px 1px no-repeat;
    padding: 0 15px 0 20px;
}
div.itemComments ul.itemCommentsList li span.commentAuthorName,
div.itemHeader span.itemAuthor,
div.catItemHeader span.catItemAuthor {
    background: url(../images/template/admin.png) 0 1px no-repeat;
    padding: 0 15px 0 22px;
}
div.catItemCommentsLink {
    background: url(../images/template/comment.png) 0 1px no-repeat;
    padding: 0 12px 0 20px;
}
div.itemComments ul.itemCommentsList li span.commentAuthorName a,
.catItemCommentsLink a,
div.itemHeader span.itemAuthor a,
div.catItemHeader span.catItemAuthor a {color: #31454c;}
div.itemComments ul.itemCommentsList li span.commentAuthorName a:hover,
.catItemCommentsLink a:hover,
div.itemHeader span.itemAuthor a:hover,
div.catItemHeader span.catItemAuthor a:hover {color: #6f9488;}

.blog div.catItemIntroText {margin: 0;}

/**/

.blog div.itemImageBlock {
    float: none;
    padding: 0;
    margin: 5px 0 20px;
}
.blog div.itemHeader {margin: 0 0 13px;}
.blog div.itemHeader h2.itemTitle {padding-bottom: 10px;}

/**/

div.itemComments ul.itemCommentsList li span.commentLink {
    float: none;
    margin: 0;
}
div.itemCommentsForm form input#submitCommentButton {
    float: left;
    margin-top: 20px;
}

h3.itemCommentsCounter {
    border-top: 6px solid #08212a;
    margin: 34px 0 0;
    padding: 38px 0 30px;
}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row .rows_3 div.catItemImageBlock,
.portfolio-row .rows_4 div.catItemImageBlock {
    margin-bottom:1em;
    float: none;
}

.portfolio-row div.catItemImageBlock {margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody {
    margin-bottom:3em;
}

.overflow {overflow: hidden;}

.port div.catItemHeader,
.port div.catItemIntroText {
    margin: 16px 14px 0 0;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
}

.port div.itemHeader {padding-top: 16px;}

/*SortByType*/

#portfoliosorting {
    width: 100%; 
    overflow: hidden; 
    margin: 0 0 33px 0;
    border-bottom: 6px solid #08212a;
}
.sortbytype {padding: 13px 0; float:right;}

.sortbytype a {
  float: none;
  padding: 0 0 0 12px;
  margin: 0 11px 0 0;
  text-decoration: none;
    font: 15px/16px Times New Roman;
    text-transform: uppercase;
    color: #31454c ;
    background: url(../images/template/sortbytype.png) 0 0 no-repeat;
}
.sortbytype a:first-child {
    background: none;
    padding-left: 0;
}

.sortbytype a:hover, 
.sortbytype a.active_sort {color: #6f9488;}



/*PrettyPhoto*/

a.modal.img {
    position:relative; 
    display: inline-block; 
    overflow:hidden;
}

a.modal.img span {
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
}

  
/*----------------------------------------- Pagination ------------------------------------*/

/*Pagination*/

div.itemList {
    padding-bottom: 0px;
}

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    margin: 0 0 0;
    padding: 0;
    text-align: left;
    border-top: 6px solid #08212a;
}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    margin: 21px 0;
    text-align: center;
}

.k2Pagination ul li span,
.k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span {
    border-bottom: 1px solid #26393f;
  display:inline-block;
  float:left;
    padding:3px 5px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.k2Pagination ul li span,
.k2Pagination ul li a:hover,
div.pagination ul li a:hover,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li span {
    background: url(../images/template/more.png) 0 top repeat-x;
    color: white;
}
  
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;
}
.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
  padding: 5px 17px;
}
  
div.k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
div.itemComments div.itemCommentsPagination ul li span.pagenav{}
  
div.k2Pagination ul li a.pagenav,
div.pagination ul li a.pagenav,
div.itemComments div.itemCommentsPagination ul li a.pagenav{}
  
div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
.k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav{}
  
.k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
  margin-right:4px;
  float:left;
  list-style:none;}


/*Comments*/

div.itemComments ul.itemCommentsList li{
  margin-bottom: 33px;
  overflow: hidden;
}
  
div.itemComments ul.itemCommentsList li img {
    
  margin: 0 20px 0 0;
}
  
#commentText{
    width: 98%;
  height: 200px;
}
  
#userName,
#commentEmail,
#commentURL {
    width: 98%;
}
  
div.itemComments ul.itemCommentsList li span.commentToolbar{
  padding:0;
  margin:0 0 1em 0;}
  
form#comment-form dl dt{margin:0;}
div.commentBodyContainer{overflow: hidden;}

/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
  padding: 8px 6px;
    resize: none;
  outline:none;
  overflow:auto;
  font: 12px/17px Roboto, Arial, sans-serif;
    text-transform: uppercase;
    color: #FFFFFF;
  margin:0;
  -webkit-appearance: none;
  -webkit-border-radius:0;
}

#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox,
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"],
.registration input[type="text"], .registration input[type="email"] , .registration input[type="password"] {
  padding: 0 6px;
  outline: none;
  height: 35px;
  width: 250px;
  font: bold 12px/35px Roboto, Arial, sans-serif;
    text-transform: none;
    color: #FFFFFF;
  margin: 0;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

#easycalccheckplus input {
     width: 50px;
}


label,
.k2AccountPage dd > span{
  line-height:2em;
  height:2em;}
  
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
  margin:0;
  display:block;}
  
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
  width:200px;
  -webkit-appearance: none;}
  
.component-content p.counter{line-height:2em;}
  
  
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
  margin:0;}

#contact-form-cont,
#contact-address,
.contact-misc p{}

.contact-misc p{margin-bottom: 7px;}
  
.contact-form{margin-right:20px;}
  
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
  
div.map-wrapper{
    padding: 0.5em;
  margin-bottom:2em;}
  
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
  
#jform_contact_message{width:252px; height:200px;}


/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block {
    border-top: 6px solid #002b57;
    padding: 33px 0 0;
  margin: 0 0 80px;
}

/*=== MainBottom Positions ===*/

#rt-mainbottom {}
#rt-mainbottom .rt-container {}
#rt-mainbottom .rt-block {
    border-top: 6px solid #002b57;
    padding: 33px 0 0;
  margin: 0 0 30px;
}

/*=== Bottom Positions ===*/

#rt-bottom .rt-block {
    border-top: 6px solid #002b57;
    padding: 33px 0 0;
  margin: 0 0 30px;
}

/*=== Footer Positions ===*/

div#footer {background: url(../images/template/footer.gif) center 0 repeat-x;



}

#rt-footer .rt-container {
    padding: 37px 0 100px;
}

p.copyright {
    margin-bottom: 16px;
    font-size: 14px;
}

.copyright a {color: #31454c;}  
.copyright a:hover {color: #789d92;}
  
span.sitename{}
span.date{}
span.footerText{}

.footer-list .rt-block {
    padding: 2px 0 0 80px;
}

#footer div.module-title h2.title {
    font: 15px/16px Times New Roman;
    text-transform: uppercase;
    letter-spacing: normal;
    padding: 0 0 14px;
}

#footer ul.menu-type li:first-child,
#footer div.k2CategoriesListBlock ul li:first-child,
#footer div.k2ArchivesBlock ul li:first-child {
    background: none;
}

#footer ul.menu-type li,
#footer div.k2CategoriesListBlock ul li,
#footer div.k2ArchivesBlock ul li {
    background: url(../images/template/list.png) 0 0 repeat-x;
    list-style: none;
}

#footer ul.menu-type li a,
#footer div.k2CategoriesListBlock ul li a,
#footer div.k2ArchivesBlock ul li a {
    font: 14px/24px Times New Roman;
    color: #31454c;
}

#footer ul.menu-type li a:hover,
#footer div.k2CategoriesListBlock ul li a:hover,
#footer div.k2ArchivesBlock ul li a:hover {
    color: #789d92;
}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;}

a#gantry-totop{
  z-index:999;
  background:url(../images/scroll-to-top.png) top left no-repeat;
  display:block;
  width:51px;
  height:51px;
  text-indent:-9999em;
  font-size:1px;
  line-height:1px;}


/*======= 404 page styling ============*/

div.img404{width:50%; float:left;}
div.img404 img{width:100%;}

div.text404{}



/*======= Under Construction ============*/


h1.constrSiteName{margin-bottom:1em;}

.counter_desc{ position:relative; overflow:hidden; font-size:16px; font-weight:bold; line-height:1.2em; padding:5px 0 40px 0; margin: 0 0 0 30px}
.counter_desc div{ width:104px; margin-left:18px; text-align:center; float:left;}
.counter_desc div:first-child{ margin-left:0; margin-right:23px;}

.cntSeparator {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 50px;
    margin: 24px 0;}  

#frame {
  width:600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align:center;
  background:#fff;
  box-shadow:0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius:15px;  }

#frame .frameInner{
  padding:50px 36px;
}

#frame form {text-align: left;}

#frame #form-login label{width:100px; display: block; float:left;}


/* Alert boxes
---------------------------------------- */
.alert-box{
    padding:20px 20px 20px 90px !important;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-size:inherit;
    line-height:inherit;
    border:1px solid #dbdbdb;
    font-family:Arial, Helvetica, sans-serif;
    margin-bottom:15px;
    }

    .error-box{
        border-color:#ff9999;
        color:#c31b00;
        background:url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
        }
    .attention-box{
        border-color:#e6c555;
        color:#9e660d;
        background:url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
        }
    .notice-box {
        border-color:#68a2cf;
        color:#2e6093;
        background:url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
        }
    .approved-box{
        border-color:#a3c159;
        color:#5e6f33;
        background:url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
        }

/* Fluid Columns */
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:79.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{ position:relative; margin-right:4%; float:left; }
.last { margin-right:0 !important; clear:right; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.slogan {
  color: #EAF5FF;
  font: bold 22px/1.8em Roboto, Arial, sans-serif;
  left: 225px;
  position: absolute;
  text-align: center;
  text-shadow: 0 0 1px;
  text-transform: uppercase;
  top: 45px;
  text-shadow: 0 -2px 3px #002B58;
}


.address-top {
    color: #002B58;
    font: 15px/1.2em Roboto,sans-serif;
    position: relative;
    text-transform: none;
    top: 15px;
}



.address-top img {
  display: block;
  float: left;
  vertical-align: top;
   margin: 0 0 25px;
}


.address-top span {
    font: 22px/1em Roboto;
    text-align: right;
}

h2 {
    font: bold 28px/1.3em Roboto, Arial, sans-serif;
    color: #FECD1F;
    margin: 0 0 15px 0;
     text-transform: uppercase;
}

h3 {
    font: bold 14px/1.4em Roboto, Arial, sans-serif;
    color: #FECD1F;
    margin: 0 0 15px 0;
    text-transform: uppercase;
}

.blog-featured  img, .item-page img, .blog img  {
margin: 7px ;
background: none repeat scroll 0 0 #002B57;
    display: inline-block;
    padding: 5px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    max-width: 100%;

}

.blog-featured  img:hover, .item-page img:hover, .blog img:hover  {
     background: none repeat scroll 0 0 #FECD1F;
}

  ul.list li  {
    background: url("../images/icons-list.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0 0 5px;
    min-height: 32px;
    padding: 5px 0 5px 45px;

 }

 .blog-featured  ul li , .item-page ul li, .blog ul li  {
  background: url("../images/list-ul-li.png") no-repeat scroll 0 rgba(0, 0, 0, 0);
display: block;
list-style: none outside none;
margin: 10px 20px;
padding: 0 20px 0 29px;
 
 }

 .moduletable ul li {
        background: url("../images/list-ul-li.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
display: block;
list-style: none outside none;
/* margin: 10px 20px; */
padding: 0 20px 0 29px;
 font: bold 14px/1.4em Roboto, Arial, sans-serif;
 text-transform: uppercase;
 }

 .categories-list ul li {
        background: url("../images/list-ul-li.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
display: block;
list-style: none outside none;
margin: 10px 20px;
padding: 0 20px 0 29px;
 font: bold 14px/1.4em Roboto, Arial, sans-serif;

 }

  .moduletable  ul.list li  {
    background: url("../images/icons-list.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0 0 5px;
    min-height: 32px;
    padding: 5px 0 5px 45px;

 }


 tr td {padding:5px ;border: 0px dotted #CCCCCC;   }

 .footer-list {
   font: 13px/1.2em Roboto, Arial, sans-serif;
 }

.jicons-icons {
    float: left;
    padding: 2px 9px 0 0;
}


address {
    float: none;
    padding: 0 0 11px;
    font-style: normal;
}

.pagination {
    margin: 15px 0 5px;
    padding: 0;
}

.pagination p {
  float: right;
}

.pagination ul li {
    float: left;
    padding: 0 7px;
}

#contact-form input[type="text"], #contact-forminput[type="password"], .search-form input , #contact-form input[type="email"] , #contact-form textarea {width: 500px !important;}




.breadcrumbs {
    margin: 0 0 6px;
       font: 13px/1.2em Roboto,sans-serif;
}


form#contact-form dd, form#contact-form dt {
    margin: 0 0 0;
}

form#contact-form button.button {
      margin: 10px 0 0;
}


.widget-wrap h2 a, .widget-wrap h2 {
    color: #FECD1F;
       font: bold 13px/1.2em Roboto,sans-serif;
    
    margin: 0 0 3px;
    text-transform: uppercase;
}

.widget-wrap .post p {
     font: 13px/1.2em Roboto,sans-serif;
     text-align:left;
}


.basic-date {
    color: #C8C7C7;
    font-size: 10px;
    font-weight: normal;
}

.widget-wrap img {
    border: 0px solid #002B57;
    margin: 0 0 5px;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


.item-separator {
    border-top: 1px dotted #FECD1F;
    box-shadow: 0 0 1px #444444;
    margin: 35px 0 30px;
}

img.jg_photo {

    padding: 3px !important;
    vertical-align: bottom;
}

table.table tr td {
     border: 1px dotted #CCCCCC;
}


.jg_rm {
    display: none;
}

#rt-bottom {
  /*background:#00264c;*/
background: none repeat scroll 0 0 #104782;
border-bottom: 6px solid #002b57;
}


hr {
    margin: 13px 0;
}

.registration h1  , .login h1
{
    color: #FECD1F;
    font: bold 28px/40px Roboto,Arial,sans-serif;
    letter-spacing: 0;
    margin: 0 0 15px;
    padding: 0;
    text-transform: uppercase;
}



.registration form dd, .registration form dt {
    margin: 0 0 0em;
}

.protectedby {
  display: none;

}

#Kunena  {
  color: #222222 !important;
}

#rt-menu {
    background: none repeat scroll 0 0 #1A4F84;
}

#outertable td {
    border: medium none;
     padding: 2px 0;
}

.xmapexcl.xmapexcloff {
    display: none;
}
.rt-block div.custom * {
 vertical-align:top;
}

.ddmx a.item2-active, .ddmx a.item2 {color:#FECD1F !important;}

 section.razdel {
   margin-bottom: 16px;
 }

 section.razdel a span {
   padding-right: 7px;
 }


#footer .footer-container {
    background: url("../images/bg-new-year-footer.png") repeat-x scroll center bottom ;
}

thead {
  border:1px solid #59a2f0;
}













/*-------------------------------------------------------------------*/
.accessibility a {
    display: block;
    margin-top: 10px;
    padding: 10px;
    background: #14497e;
    width: 210px;
    float: right;
    color: #fff;
    width: 100%;
    text-align: center;
}

.accessibility a .fa{
    margin-right: 5px;
}